<?xml version="1.0" encoding="UTF-8"?>

<MyGUI type="Resource" version="1.1">

  <Resource type="ResourceSkin" name = "hidden_object_counter" size = "1280 116" texture = "#{Inventory_texture}">
		<BasisSkin type="MainSkin" offset = "0 0 1280 116" align = "Stretch">
			<State name="normal" offset = "0 1240 1280 116"/>
		</BasisSkin>
	</Resource>
  
  <Resource type="ResourceSkin" name = "ho_counter" size = "40 40" texture = "#{Inventory_texture}">
		<Property key="FontName" value = "font_berylium.17" />
		<Property key="TextAlign" value = "HCenter VCenter" />

		<BasisSkin type="MainSkin" offset = "0 0 40 40" align = "Stretch">
			<State name="normal" offset = "980 146 40 40"/>
      <!--
			<State name="highlighted" offset = "202 156 60 60"/>
      -->
		</BasisSkin>
		
    <BasisSkin type="SimpleText"  offset = "-2 0 40 40 " align = "Stretch">
      <State name="normal" colour="#000000" shift = "false"/>
		</BasisSkin>
    
	</Resource>
    
 </MyGUI>
